error con amsn 0.95-2.1_i386.deb

Imagen de Miyagy
0 puntos

Poes ante todo salu2 decir q hoy es la primera vez q instalo 1 linux,elegi instalar en 1 VMWare esta distribucion...xq me la recomendaron y bueno estaba x aqui pelandome... y e intentado instalar el amsn 0.95-2.1_i386.deb,primero haciendo doble click y con el gestor de paketes synaptic y m da 1 error "dependency is not satisfiable: imlib11",despues intento instalarlo atraves de la consola y m dice esto:

dpkg: error al procesar amsn_095-2.1_i386.deb (--install):no se puede acceder al archivo:No existe el fichero ó directorio
se encontraron errores al procesar amsn_095-2.1_i386.deb

creo q le falta la dependencia imblem11...pero segun e leido se las deveria haber descargado solo no?

bueno gracias x adelantado..seguramente sera 1 tonteria y para mi es 1 mundo...

Imagen de hugolino
+1
0
-1

tenés activados los repositorios universe y multiverse? andá a Sistema > Administración > Origenes de software y tildalos

ahora en synaptic, click en Recargar para que actualice los repositorios y probá volver a instalar el amsn

también podés buscar es librería de la cual depende, quizás no la instala synaptic de una, pero sí se puede encontrar en los repositorios, arriba a la derecha tenés el botón Buscar en synaptic

+1
0
-1
Imagen de Miyagy
+1
0
-1

De todas formas no yo en "origenes del software" tildo todo lo q se puede...o solo algunos?
y eso es lo q se llama repositorio?

y lo dixo muxas gracias...

+1
0
-1

No compres drogas,producelas,estan en tu cerebro.Endorfinas PowaH!

Imagen de hugolino
+1
0
-1

fijate en Guia Ubuntu (arriba a la derecha en Documentación) que está bien explicado qué son y para qué sirve cada repositorio ;)

+1
0
-1